<?xml version='1.0' encoding ='GB2312'?>
<ROWDATA>
<ROW>
<FIRSTSUBJECTCODE>1201</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0805</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>1008</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>1006</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0817</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0905</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0901</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0902</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
</ROW>
<ROW>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
</ROW>
</ROWDATA>